CREATE TABLE `wp_ajug_cff_feeds` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `feed_name` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `feed_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `settings` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `author` bigint(20) unsigned NOT NULL DEFAULT '1',  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`id`),  KEY `author` (`author`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cff_feeds` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cff_feeds` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
